@media screen and (max-width: 767px) {
  section p {
    text-align: justify;
  }
}

@media screen and (min-width: 768px) {
  #key-page {
    background: url(../img/course/key.jpg) no-repeat bottom center/cover;
    height: 1048px;
  }
  #key-page img {
    display: none;
  }
  header {
    height: 1048px;
    overflow: hidden;
  }
}

#sec1 {
  position: relative;
  background: url(../img/course/sec1_bg_sp.jpg) no-repeat top center;
  background-size: cover;
  padding: 10vw 0 25vw;
}

#sec1 h2 {
  margin: 0 0 8vw;
}

#sec1 ul {
  margin: 0 5%;
}

#sec1 ul li {
  font-size: 13px;
  line-height: 35px;
  letter-spacing: 0.12em;
  background: url(../img/index/line.png) repeat;
  text-align: justify;
  padding: 0 5px 1px;
}

#sec1 ul li + li {
  margin-top: 10vw;
  padding: 0 5px 0px;
}

#sec1 .btn-common {
  margin: 15vw 5% 0;
}

#sec1 .btn-common a {
  color: #494241;
}

@media screen and (min-width: 768px) {
  #sec1 {
    position: relative;
    background: url(../img/course/sec1_bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 0 0 480px;
  }
  #sec1 .inner {
    max-width: 1000px;
    margin: auto;
    position: relative;
  }
  #sec1 h2 {
    margin: 0;
    position: absolute;
    top: 0;
    right: 44px;
  }
  #sec1 ul {
    margin: 0 0 90px 140px;
  }
  #sec1 ul li {
    height: 420px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 50px;
    letter-spacing: 0.12em;
    background: url(../img/index/line1.png) repeat;
    text-align: left;
    padding: 5px 1px 5px 0;
    box-sizing: border-box;
  }
  #sec1 .btn-common {
    margin: 0 auto 0;
    width: 380px;
    height: 70px;
  }
  #sec1 .btn-common a {
    color: #494241;
    font-size: 20px;
  }
  #sec1 .btn-common a::before {
    width: 10px;
  }
  #sec1 .btn-common a:hover {
    color: #FFF;
  }
}

#sec2 {
  padding-bottom: 15vw;
}

#sec2 .photo {
  position: relative;
  overflow: hidden;
  margin-right: 10%;
  z-index: 1;
}

#sec2 .photo img {
  max-width: 150%;
  width: 150%;
}

#sec2 .title {
  background: url(../img/shared/bg_ft.jpg) repeat;
  margin: -15vw -6% 0 5%;
  color: #e3ded5;
  padding: 25vw 6% 12vw;
  font-weight: normal;
}

#sec2 .title .small {
  font-size: 9px;
  letter-spacing: 0.7em;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#sec2 .title h2 {
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 0.05em;
  font-weight: 400;
}

#sec2 .text {
  width: 112%;
  margin: 0 -6%;
  padding: 12vw 6% 10vw;
  box-sizing: border-box;
  background: url(../img/course/sec2_deco.jpg) no-repeat top right;
  background-size: 80% auto;
}

#sec2 .text dl {
  font-size: 20px;
  margin: 8vw 0 8vw;
}

#sec2 .text dl dt {
  margin-bottom: 20px;
}

#sec2 .text dl dt span {
  padding: 5px 10px;
  border-top: 1px solid;
  border-bottom: 1px solid;
  font-size: 24px;
}

#sec2 .text dl span {
  font-size: 18px;
}

#sec2 .text .item {
  background: url(../img/menu/bg_box.jpg) repeat top right;
  border: 8px solid rgba(111, 90, 68, 0.2);
  box-sizing: border-box;
  padding: 8vw 8% 8vw;
  color: #333333;
  margin-top: 10vw;
}

#sec2 .text .item h3 {
  border-bottom: 1px solid;
  padding-bottom: 10px;
  margin-bottom: 12px;
  font-weight: bold;
}

#sec2 .text .item h3 span {
  display: block;
  font-size: 20px;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-bottom: 50px;
    background: url(../img/course/sec2_deco.jpg) no-repeat top 545px right;
    background-size: auto;
  }
  #sec2 .inner {
    max-width: 1500px;
    margin: auto;
  }
  #sec2 .photo {
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 1010px;
    margin: 0 0 -300px 70px;
    top: -300px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  #sec2 .photo img {
    max-width: 100%;
    width: 100%;
  }
  #sec2 .title {
    background: url(../img/shared/bg_ft.jpg) repeat;
    margin: 0 0 -242px 390px;
    color: #e3ded5;
    padding: 285px 0 80px 100px;
    font-weight: normal;
    position: relative;
    top: -242px;
  }
  #sec2 .title::before {
    width: 150%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 99%;
    content: "";
    background: url(../img/shared/bg_ft.jpg) repeat;
  }
  #sec2 .title .small {
    font-size: 9px;
    letter-spacing: 0.7em;
    margin-bottom: 10px;
    text-transform: uppercase;
  }
  #sec2 .title h2 {
    font-size: 46px;
    line-height: 70px;
    letter-spacing: 0.05em;
    font-weight: 400;
  }
  #sec2 .photo1 {
    position: absolute;
    top: 232px;
    left: -65px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  #sec2 .text {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 125px 0 0 560px;
    box-sizing: border-box;
    background: none;
    box-sizing: border-box;
  }
  #sec2 .text .note {
    position: absolute;
    top: -120px;
    left: 140px;
  }
  #sec2 .text dl {
    font-size: 30px;
    margin: 0 0 25px 30px;
  }
  #sec2 .text dl dt {
    margin-bottom: 20px;
  }
  #sec2 .text dl dt span {
    padding: 5px 20px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-size: 35px;
  }
  #sec2 .text dl span {
    font-size: 25px;
  }
  #sec2 .text dl dd {
    padding: 10px 0 0 20px;
  }
  #sec2 .text .txt {
    padding-left: 50px;
    width: 110%;
    font-size: 16px;
    line-height: 35px;
  }
  #sec2 .text .item {
    background: url(../img/menu/bg_box.jpg) repeat top right;
    border: 15px solid rgba(111, 90, 68, 0.2);
    box-sizing: border-box;
    padding: 40px 25px 42px;
    color: #333333;
    margin-top: 50px;
    width: 400px;
    font-size: 16px;
    line-height: 35px;
  }
  #sec2 .text .item h3 {
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 22px;
    font-size: 16px;
    line-height: 35px;
  }
  #sec2 .text .item h3 span {
    display: block;
    font-size: 20px;
  }
}

#sec3 {
  position: relative;
  padding-bottom: 30vw;
}

#sec3 .slide-box {
  background: url(../img/shared/bg_ft.jpg) repeat;
  color: #e3ded5;
}

#sec3 .slide-box .photo {
  position: relative;
  overflow: hidden;
}

#sec3 .slide-box .photo img {
  max-width: 200%;
  width: 200%;
  margin-left: -100%;
}

#sec3 .text {
  padding: 10vw 5% 20vw;
}

#sec3 .text h2 {
  margin: 0 8% 8vw;
}

#sec3 .text dl {
  font-size: 16px;
  border-top: 1px solid;
  border-bottom: 1px solid;
  width: 80%;
  text-align: center;
  margin: 0 auto 8vw;
  padding: 5px 0;
}

#sec3 .text dl dt {
  font-size: 20px;
}

#sec3 .text dl dt span {
  font-size: 16px;
}

#sec3 .text .btn-common {
  margin-top: 10vw;
}

#sec3 .text .btn-common a {
  padding: 0;
}

#sec3 .text .btn-common a span {
  padding: 10px;
}

#sec3 .block {
  padding: 12vw 10% 15vw;
}

#sec3 .block .btn-common a {
  color: #494241;
  padding: 0;
}

#sec3 .block .btn-common a span {
  padding: 18px;
  background: url(../img/menu/arr.png) no-repeat center right 25px;
  background-size: 16px auto;
  display: block;
  width: 100%;
  text-align: center;
}

#sec3 .sec3-haft {
  background: url(../img/menu/deco.jpg) no-repeat top -10px right -10px, url(../img/menu/bg_box.jpg) repeat top right;
  background-size: 30% auto, auto;
  border: 8px solid rgba(111, 90, 68, 0.2);
  box-sizing: border-box;
  padding: 12vw 2% 10vw;
  color: #333333;
  margin: 0 5%;
  text-align: center;
}

#sec3 .sec3-haft h3 {
  font-size: 18px;
  margin-bottom: 30px;
}

#sec3 .sec3-haft h3 span {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 3px 0;
}

#sec3 .sec3-haft .left {
  border-bottom: 1px dotted;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#sec3 .sec3-haft dl dt {
  margin-bottom: 10px;
  font-size: 16px;
  background: url(../img/course/i_tel.png) no-repeat top center;
  background-size: 26px auto;
  padding-top: 30px;
}

#sec3 .sec3-haft dl dd {
  font-size: 11px;
  letter-spacing: 0.025em;
}

#sec3 .sec3-haft dl dd span {
  font-size: 30px;
  font-weight: 400;
  display: block;
  margin-bottom: -5px;
}

#sec3 .sec3-haft dl dd span small {
  font-size: 22px;
}

#sec3 .sec3-haft .icon {
  margin-bottom: 20px;
  font-size: 16px;
  background: url(../img/course/i_web.jpg) no-repeat top center;
  background-size: 26px auto;
  padding-top: 30px;
  text-align: center;
}

#sec3 .sec3-haft .btn-common {
  margin: 0 10%;
}

#sec3 .sec3-haft .btn-common a {
  color: #494241;
}

@media screen and (min-width: 768px) {
  #sec3 {
    position: relative;
    padding-bottom: 170px;
  }
  #sec3 .slide-box {
    position: relative;
  }
  #sec3 .slide-box .photo {
    position: relative;
    overflow: hidden;
  }
  #sec3 .slide-box .photo img {
    max-width: 100%;
    width: 100%;
    margin-left: 0%;
  }
  #sec3 .text {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    box-sizing: border-box;
    padding: 50px 65px 90px 20px;
    justify-content: flex-end;
  }
  #sec3 .text .box {
    width: 380px;
  }
  #sec3 .text h2 {
    margin: 0 2px 38px;
  }
  #sec3 .text dl {
    font-size: 16px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    width: 265px;
    text-align: center;
    margin: 0 auto 40px;
    padding: 12px 0;
  }
  #sec3 .text dl dt {
    font-size: 30px;
  }
  #sec3 .text dl dt span {
    font-size: 25px;
  }
  #sec3 .text p.wow {
    width: 290px;
    margin: auto;
  }
  #sec3 .text .btn-common {
    margin-top: 15px;
    height: 70px;
  }
  #sec3 .text .btn-common a {
    padding: 0;
    color: #e3ded5;
    font-size: 20px;
  }
  #sec3 .text .btn-common a span {
    padding: 20px;
    display: block;
    width: 100%;
  }
  #sec3 .block {
    padding: 95px 0 85px;
  }
  #sec3 .block .btn-common {
    width: 800px;
    height: 114px;
    margin: auto;
  }
  #sec3 .block .btn-common a {
    color: #494241;
    padding: 0;
    font-size: 30px;
  }
  #sec3 .block .btn-common a span {
    padding: 40px;
    background: url(../img/menu/arr.png) no-repeat center right 55px;
    background-size: auto;
  }
  #sec3 .block .btn-common a:hover {
    color: #FFF;
  }
  #sec3 .block .btn-common a:hover span {
    background: url(../img/menu/arr1.png) no-repeat center right 55px;
    background-size: auto;
  }
  #sec3 .sec3-haft {
    background: url(../img/menu/deco.jpg) no-repeat top right, url(../img/menu/bg_box.jpg) repeat top right;
    background-size: auto, auto;
    border: 15px solid rgba(111, 90, 68, 0.2);
    box-sizing: border-box;
    padding: 55px 30px 15px;
    color: #333333;
    margin: 0 auto;
    text-align: center;
    max-width: 1000px;
  }
  #sec3 .sec3-haft h3 {
    font-size: 25px;
    margin-bottom: 30px;
  }
  #sec3 .sec3-haft h3 span {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 5px 0;
    display: inline-block;
  }
  #sec3 .sec3-haft .haft-box {
    display: flex;
    justify-content: space-between;
  }
  #sec3 .sec3-haft .left {
    width: 455px;
    border-right: 1px dotted;
    border-bottom: none;
    padding-bottom: 35px;
    margin-bottom: 0;
  }
  #sec3 .sec3-haft dl dt {
    margin-bottom: 25px;
    font-size: 25px;
    background: url(../img/course/i_tel.png) no-repeat top center;
    background-size: auto;
    padding-top: 40px;
  }
  #sec3 .sec3-haft dl dd {
    font-size: 14px;
    letter-spacing: 0.025em;
  }
  #sec3 .sec3-haft dl dd span {
    font-size: 55px;
    font-weight: 400;
    display: block;
    margin-bottom: -5px;
    line-height: 50px;
  }
  #sec3 .sec3-haft dl dd span small {
    font-size: 38px;
  }
  #sec3 .sec3-haft .right {
    width: 455px;
  }
  #sec3 .sec3-haft .icon {
    margin-bottom: 25px;
    font-size: 25px;
    background: url(../img/course/i_web.jpg) no-repeat top center;
    background-size: auto;
    padding-top: 40px;
    text-align: center;
  }
  #sec3 .sec3-haft .btn-common {
    margin: 0 auto;
    width: 310px;
    height: 58px;
  }
  #sec3 .sec3-haft .btn-common a {
    color: #494241;
  }
  #sec3 .sec3-haft .btn-common a:hover {
    color: #FFF;
  }
  #sec3 .sec3-haft .btn-common a::before {
    width: 10px;
  }
}

#sec4 .bg-parallax {
  min-height: 300px;
}

#sec4 .bg-parallax h2 {
  width: 80%;
  margin: 0 -20% 0 auto;
  padding-bottom: 15vw;
}

#sec4 .inner {
  position: relative;
  background: url(../img/course/sec4_deco.jpg) no-repeat top right;
  background-size: 60% auto;
  padding: 14vw 0 25vw;
}

#sec4 .inner::before {
  width: 15%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: url(../img/shared/bg_nav.jpg) repeat;
}

#sec4 .inner .block {
  position: relative;
  z-index: 2;
}

#sec4 .inner h3 {
  margin: 0 28% 5vw;
}

#sec4 .inner .photo {
  margin: 0 0 8vw;
}

#sec4 .inner .text {
  padding: 0 5% 15vw 20%;
}

#sec4 .inner .text ul {
  margin-bottom: 8vw;
}

#sec4 .inner .text ul li + li {
  margin-top: 10px;
}

#sec4 .box {
  background: url(../img/menu/deco.jpg) no-repeat top -10px right -10px, url(../img/menu/bg_box.jpg) repeat top right;
  background-size: 30% auto, auto;
  border: 8px solid rgba(111, 90, 68, 0.2);
  box-sizing: border-box;
  padding: 5vw 5% 7vw;
  color: #333333;
  position: relative;
  z-index: 2;
  margin: 0 5%;
}

#sec4 .box dl dt {
  margin: 6vw 0 4vw;
  font-size: 20px;
  line-height: 36px;
}

#sec4 .box dl dd {
  text-align: justify;
}

@media screen and (min-width: 768px) {
  #sec4 .bg-parallax {
    min-height: 620px;
  }
  #sec4 .bg-parallax h2 {
    width: auto;
    margin: 0 0 0 auto;
    padding-bottom: 0;
    text-align: right;
  }
  #sec4 .inner {
    position: relative;
    background: url(../img/course/sec4_deco.jpg) no-repeat top right;
    background-size: auto;
    padding: 120px 0 190px;
  }
  #sec4 .inner::before {
    width: calc(50% - 500px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: url(../img/shared/bg_nav.jpg) repeat;
  }
  #sec4 .inner .block {
    position: relative;
    z-index: 2;
    max-width: 1200px;
    margin: auto;
  }
  #sec4 .inner .block .item {
    display: flex;
    padding-left: 160px;
  }
  #sec4 .inner .block .item ul {
    width: 440px;
    line-height: 35px;
    padding-top: 30px;
    margin: 0;
  }
  #sec4 .inner .block .item ul li {
    max-width: 420px;
    margin-bottom: 35px;
  }
  #sec4 .inner .block .item .photo1 {
    width: 570px;
  }
  #sec4 .inner h3 {
    margin: 0;
    position: absolute;
    top: 40px;
    right: 140px;
  }
  #sec4 .inner .photo {
    margin: 0 0 70px -75px;
    width: 800px;
  }
  #sec4 .inner .text {
    padding: 0;
  }
  #sec4 .inner .text ul {
    margin-bottom: 0;
  }
  #sec4 .inner .text ul li + li {
    margin-top: 10px;
  }
  #sec4 .box {
    background: url(../img/menu/deco.jpg) no-repeat top right, url(../img/menu/bg_box.jpg) repeat top right;
    background-size: auto, auto;
    border: 15px solid rgba(111, 90, 68, 0.2);
    box-sizing: border-box;
    padding: 70px 20px 70px 75px;
    color: #333333;
    position: relative;
    z-index: 2;
    margin: 92px auto 0;
    max-width: 1300px;
  }
  #sec4 .box .item {
    display: flex;
    align-items: flex-end;
  }
  #sec4 .box .photo2 {
    max-width: 525px;
  }
  #sec4 .box dl {
    width: calc(100% - 525px);
    box-sizing: border-box;
    padding-left: 70px;
  }
  #sec4 .box dl dt {
    margin: 0 0 35px;
    font-size: 46px;
    line-height: 60px;
  }
  #sec4 .box dl dd {
    text-align: justify;
    padding-bottom: 35px;
  }
}

@media screen and (max-width: 1319px) and (min-width: 768px) {
  #sec3 .text {
    padding: 50px 65px 60px 20px;
  }
  #sec3 .text p.wow {
    width: 300px;
  }
  #sec3 .text h2 {
    margin: 0 20px 20px;
  }
  #sec3 .text dl {
    margin: 0 auto 25px;
  }
  #sec3 .text {
    padding: 50px 65px 35px 20px;
  }
  #sec4 .inner h3 {
    right: 20px;
  }
}
